/* 
  content.html.strings
  DirectMail

  Created by Jonathan Hammer on 10/10/13.

*/
"If you'd like to stop receiving email from us:" = "Om du inte längre vill få e-postmeddelanden från oss:";
"Share on" = "Dela på";
"Having trouble viewing this email?" = "Problem med att visa detta e-postmeddelande?";
"View it in your browser" = "Visa det i din webbläsare";
"Having trouble viewing this e-mail?" = "Problem med att visa detta e-postmeddelande?";
"Share on Facebook" = "Dela på Facebook";
"Share on Twitter" = "Dela på Twitter";
"Forward to a Friend" = "Vidarebefordra till en vän";
"You are signed up to our mailing list as [email address]." = "Du är anmäld till vår e-postlista som: [email address].";
"If you wish to unsubscribe, please click here:" = "Om du vill avbryta prenumerationen, vänligen klicka här:";
"View in browser" = "Visa i webbläsare";
"You are currently signed up to our newsletter as [email address]." = "Du är för närvarande anmäld till vårt nyhetsbrev som [email address].";
"update email address" = "uppdatera e-postadress";
"View online" = "Visa online";
"View Online" = "Visa Online";
"Trouble viewing this email?" = "Problem med att visa detta e-postmeddelande?";
"Email not displaying correctly?" = "Visas e-postmeddelandet inte på rätt sätt?";
"Unsubscribe Instantly" = "Avbryt prenumeration direkt";
"Online Version" = "Online-version";
"Is this email not displaying properly?" = "Visas det här e-postmeddelandet inte på rätt sätt?";
"Update Email Address" = "Uppdatera e-postadress";
"You're currently subscribed as [email address]." = "Du prenumererar för närvarande som [email address].";
"Click here to unsubscribe" = "Klicka här för att avbryta prenumerationen";
"View online version" = "Visa online-version";
"Not interested in our newsletter anymore?" = "Inte intresserad av vårt nyhetsbrev längre?";
"Email not displaying properly?" = "Visas e-postmeddelandet inte ordentligt?";
"To unsubscribe click here" = "För att avbryta prenumerationen klicka här";
"Having trouble seeing this email?" = "Problem med att läsa detta e-postmeddelande?";
"View it online" = "Visa det online";
"You have received this email because you subscribed to our mailing list as [email address]." = "Du har fått detta meddelande eftersom du är anmäld till vår e-postlista som [email address].";
"If you no longer wish to receive emails from us," = "Om du inte längre vill få e-postmeddelanden från oss,";
"please unsubscribe" = "vänligen avbryt prenumerationen";
"Update your Email Address" = "Uppdatera din e-postadress";
"Subscription" = "Prenumeration";
"Share" = "Dela";
"Share This" = "Dela det här";
"This newsletter was sent to [email address]" = "Det här nyhetsbrevet har skickats till [email address]";
"Rather not receive it anymore?" = "Vill du helst inte få det längre?";
"Share this email on Facebook" = "Dela det här e-postmeddelandet på Facebook";
"Share this email on Twitter" = "Dela det här e-postmeddelandet på Twitter";
"Forward this email to a friend" = "Vidarebefordra det här e-postmeddelandet till en vän";
"View online here." = "Visa online här.";
"Share this email with your friends:" = "Dela detta e-postmeddelande med dina vänner:";
"Company name and address" = "Företagsnamn och -adress";
"Copyright" = "Upphovsrätt";
"Company name" = "Företagsnamn";
"Company address" = "Företagsadress";
"UNSUBSCRIBE_A" = "Avbryt prenumeration";
"UNSUBSCRIBE_B" = "Avbryt prenumeration";